body
{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
}

#contenedor 
{
	width: 985px;
	height:auto;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
} 

#izquierda
{
	width: 337px;
	float:left;

}

#derecha
{
	width: 643px;
	float:right;
}
#d1
{
	width: 643px;
	height:428px;
	clear:both;
}
#centro 
{
		width: 643px;
		
		clear:both;
}
#d2
{
	width: 643px;
	height:203px;
	clear:both;
}
#d3
{
	width: 643px;
	height:266px;
	clear:both;
}

#d3a
{
	width: 359px;
	height:266px;
	float:left;
}
#d3b
{
	width: 284px;
	height:266px;
	float:right;
}

#pie 
{
	width: 980px;
	height: 75px;
	background-image: url(img/pie.jpg);
	clear:both;
} 



#p2
{
	width: 970px;
	padding-top:35px;
	padding-right: 10px;
}


#p3
{
	width: 980px;
	padding-top:15px;
	margin-right: auto;
	margin-left: auto;
}

.txt10
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.txt12
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.link10
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.link10:over
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
.tit
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: none;
}
